# surveillance_use_case

Surveillance use case content


## D5.4 Related content  

surveillance_use_case/datasets/converter - tool used to convert datastes to standard format

surveillance_use_case/datasets/v1_sample - sample of surveillance use case dataset

 surveillance_use_case/reference_implementation_NCS - test application for detection using the Movidius Compute Stick (YOLO and SSD)

